/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
 */

 a{
 	color:#006666;
 }
 a:hover { color: #ce4010;
 }
 /*
 a:hover{
 	border-bottom:solid;
 	border-color:#036b70;
 }
 .compostelle a:hover{
 	border-bottom:none;
 	}*/
 	.main-navigation .primary-menu > li > a {
 		border-color: rgba(125, 22, 22, 0);
 		border-style: solid;
 		border-width: 0 0 0.125em;
 	}
 	.navbar-expand-md .navbar-nav .nav-link {
 		padding-right: 0.3rem;
 		padding-left:0.3rem;
 		font-size: 1.3rem;	
 	}
 	.img-fluid {
 		max-width: 50%;
 	}
 	.bg-primary {
 		background-color: #7c008c00 !important;
 	}
 	.navbar-dark .navbar-nav .nav-link {
 		color: rgba(0,0,0,.5);
 	}
 	.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
 		border-bottom:solid;
 		border-color:#036b70;
 	}
 	.container{
 		max-width: 90em;
 	} 	

 	.navbar-brand{
 		text-align:right;
 		display:none;
 	}
 	.ml-auto, .mx-auto {
 		margin: auto !important;
 	}
 	div.wpforms-container-full .wpforms-form .wpforms-one-half,
 	div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
 	div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
 		width: 100%%;
 	}

 	div#wpforms-5068{
 		width: 50%;
 		margin:0 auto;
 	}
 	/* Supprime underline des photos page d'accueil-fr*/
 	div.elementor-image>a:hover{
 		border-bottom:none;
 	}
 	/* Supprime underline sur menu générique (pas elementor)*/
 	li.menu-item>a{
 		border-bottom:none;
 	}
 	/* Cale underline programmé par le sous-menu sur underline menu*/
 	.e--pointer-double-line .elementor-item::after, .e--pointer-underline .elementor-item::after {
 		bottom: -3px;
 	}
